Page MenuHomePhabricator

[Task] Remove Wikidata performance-tests jobs
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 15 2016, 3:22 PM

I am fine with deleting the jobs, just a note that they are fixed, they were broken because of infrastructure problem:

https://integration.wikimedia.org/ci/view/BrowserTests/view/Wikidata/

Change 278398 had a related patch set uploaded (by Paladox):
Remove Wikidata PerformanceTests browsertests

https://gerrit.wikimedia.org/r/278398

Change 278398 merged by jenkins-bot:
Remove Wikidata PerformanceTests browsertests

https://gerrit.wikimedia.org/r/278398

I deleted the CI jobs. Do we need to change anything in WikidataBrowserTests.git?

I think we can remove the related code from WikidataBrowserTests.git too.

Lydia_Pintscher triaged this task as Normal priority.Apr 3 2016, 11:56 AM
Lydia_Pintscher moved this task from incoming to in progress on the Wikidata board.
adrianheine closed this task as Resolved.Apr 14 2016, 9:43 AM
adrianheine claimed this task.
adrianheine moved this task from Review to Done on the Wikidata-Sprint-2016-04-12 board.